import {defineStore} from "pinia";
import ftch from "@/utils/ftch.js";

export const useFormsStore = defineStore('forms', {

    state: () => ({}),

    actions: {
        async getFormByAlias(alias) {
            return await ftch('getForm', null, {
                alias,
            });
        }
    },

});
